.form-container
{
	width: 350px;
}

#right .form-container,
#left .form-container
{
	width: auto;
}

form
{
	font-family: "AvantGardeLT", arial, sans-serif;
}

button,
input[type=submit],
a.button
{
	font-family: "AvantGardeLT", arial, sans-serif;
	height: 30px;
	line-height: 30px;
	padding: 0 10px;
	text-transform: uppercase;
	font-size: 16px;
	border: 0;
	background: #f9a616;
	color: #fff;
	display: inline-block;
	cursor: pointer;
}


.statusmsg
{
	color: #f00;
}

.statusmsg.success
{
	color: #090;
}

.fieldgroup.conditional
{
	padding-left: 20px;
	padding-bottom: 20px;
	display: none;
}

.fieldgroup.vertical-align
{
}

.fieldgroup.vertical-align .fieldblock
{
	float: left;
	margin-right: 10px;
}

.fieldblock
{
	margin: 10px 0;
}

.fieldblock label
{
	display: block;
	line-height: 24px;
}

.fieldblock.checkbox-group>label,
.fieldblock.radio-group>label,
/*.fieldblock.number-field label,*/
label.cb
{
	display: inline;
}

.fielderror
{
	display: inline-block;
	color: #f00;
	font-size: 80%;
	margin: 0 5px;
}

.fielderror:before
{
	content: ' ';
}

.fieldblock input[type=text],
.fieldblock input[type=password],
.fieldblock input[type=search],
.fieldblock input[type=url],
.fieldblock input[type=email],
.fieldblock textarea,
.fieldblock select
{
	display: block;
	width: 95%;
	width: calc(100% - 7px);
	border: solid 1px #f9a616;
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	padding-left: 5px;
}

.fieldblock.number-field input[type=text]
{
	/*display: inline-block;*/
	width: 50px;
}

input[type=radio]
{
	line-height: 24px;
	height: 24px;
}

option
{
	line-height: 30px;
}

.fieldblock textarea
{
	height: 160px;
	line-height: 1.2em;
}

#date-fieldgroup .fieldblock label
{
	font-size: 80%;
}

input[type=checkbox]
{
	display: none;
}

input[type="checkbox"] + label
{
	font-size: 14px;
	padding: 0 0 0 25px;
	line-height: 20px;
	background: transparent url('site/images/icons/checkbox_empty.png') 0 0 no-repeat;
	display: inline-block;
	margin: 5px 0;
	height: 20px;
}

input[type="checkbox"]:checked + label
{
	background: transparent url('site/images/icons/checkbox_checked.png') 0 0 no-repeat
}

input[type=radio],
input[type=checkbox]
{
	float:					left;
	margin:					0 10px 0 0;
}

.cb-list
{
	list-style: none;
	padding-left: 10px;
	margin: 5px 0;
}

/** Progressive Profiling */
	.profile-nonrequired
	{
		display: none;
	}
/* Progressive Profiling **/
